/**
 * This typography file is included in the WYSIWYG editor
 */
.typography blockquote {
	margin-left:20px;
}
.typography p,
.typography ul li,
.typography ol li,
.typography a {
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #666666;
	line-height:18px;
}
.typography p {
	margin-bottom:20px;
	text-align: justify;
}


/** CMS LIST STYLES **/
.typography ul,
.typography ol {
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	list-style-image: url(../images/arrow.png);
	line-height: 18px;
}
	.typography ul li,
	.typography ol li {
		margin:4px 10px;
		line-height:1.4em;
	}
		.typography ul li {
		 list-style-type:disc;
		}
		.typography ol li {
			list-style-type:decimal;
    }

/* HEADER STYLES */

.typography h1 {
	font-size: 26px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100;
}
.typography h2 {
	font-size: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100;
}
.typography h3 {
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100;
}
.typography h4 {
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100;
}
.typography h5 {
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100;
}
.typography h6 {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100;
}
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
	color: #0f75bc;
}

/* LINK STYLES */
.typography a {
	color:#9d9fa2;
	text-decoration:none;
}
.typography a:hover {
	color:#9d9fa2;
}
.typography strong {
	font-weight: bold;	
}	
.typography table {
	font-size:1.1em;
}
	.typography table tr td {
		padding:3px 5px;
	}

	
/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
	margin-left: 20px;
}
.typography img.left {
	float:left;
	margin-right: 20px;
}

.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}